Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Offer_Iterators.cpp File Reference

`#include "Offer_Iterators.h"`

Include dependency graph for Offer_Iterators.cpp:

## Functions
const char * | get_rcsid_Trader_Offer_Iterators (const char *)
## Variables
const char * | rcsid_Trader_Offer_Iterators = get_rcsid_Trader_Offer_Iterators ( rcsid_Trader_Offer_Iterators )

## Function Documentation

const char* get_rcsid_Trader_Offer_Iterators | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Trader_Offer_Iterators = get_rcsid_Trader_Offer_Iterators ( rcsid_Trader_Offer_Iterators )`[static]`